.values-section h2,
.contact-section h2 {
  text-align: center;
  margin-top: 100px;
  font-weight: bold;
  color: #3D3936ff;
}

.all-values-container {
  display: flex;
  margin-top: 30px;
  margin-bottom: 100px;
  justify-content: center;
  align-items: center;
}

.value-container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  padding: 40px 30px 60px 30px;
  color: #FFFFff;
  height: 160px;
  width: 240px;
  border: 3px solid;
}

.value-container img {
  height: 30px;
}

.innovative {
  background-color: #E16F71ff;
  border-color:#D94146ff;
}

.loyalty {
  background-color: #6CA171ff;
  border-color: #59835Aff;
}

.respect {
  background-color: #5A9BC0ff;
  border-color: #44799Bff;
}

.triangle {
	width: 0;
	height: 0;
	border-top: 12px solid transparent;
  border-left: 12px solid;
	border-bottom: 12px solid transparent;
  margin-right: 10px;
  align-items: center;
}

.innovative-triangle {
  border-left-color: #D94146ff;
}

.loyalty-triangle {
  border-left-color: #59835Aff;
}

.value-container-with-arrow {
  display: flex;
  align-items: center;
}

.form-container {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin-bottom: 80px;
}

.form {
  display: flex;
  flex-direction: column;
  width: 500px;
  align-items: center;
  justify-content: center;
}

.form-field {
  width: 100%;
  margin: 5px 0;
}

.form-field input,
.form-field textarea {
  width: 100%;
  line-height: 24px;
  margin: 4px 0;
  max-width: 100%;
  padding: 4px;
  box-sizing: border-box; 
}

.submit-btn {
  width: 100%;
  background-color: #5596C2ff;
  color: #FFFFff;
  border: none;
  padding: 10px 0;
  font-weight: bold;
  margin-top: 10px;
  cursor: pointer;
}

.error-message {
  color: red;
}

.error-border {
  border: 1px solid red;
}